@charset "utf-8";
/* CSS Document */

body{
font-size:0.9em;
font-family:Arial, Helvetica, sans-serif;
background-color:#5A89B5;
padding:0;
margin:0;
}

#container{
position:relative;
width:930px;
margin:20px auto 0 auto;
padding:0;
}

#header{
position:relative;
width:930px;
height:150px;
background-image:url(header.png);
background-repeat:no-repeat;
margin:0;
}

#images{
position:relative;
width:930px;
background:#FFFFFF;
height:200px;
background-image:url(background.png);
background-repeat:repeat-y;
padding:0;
clear:both;
margin:0;
z-index:1;
}

#content-wrapper{
position:relative;
width:910px;
background-color:#FFFFFF;
padding:10px;
margin:0;
}

#content{
position:relative;
width:660px;
background-color:#FFFFFF;
padding:0 10px;
margin:0;
}

#content-admin{
position:relative;
width:910px;
background-color:#FFFFFF;
padding:15px 10px;
margin:0;
}

#highlight1{
float:right;
width:190px;
background-color:#FFFFFF;
background-image:url(highlight.gif);
background-repeat:no-repeat;
padding:15px;
margin:0;
}

#highlight2{
float:right;
clear:right;
width:210px;
background-color:#FFFFFF;
padding:0;
margin:10px 5px 0 0;
}

#highlight3{
float:right;
width:190px;
background-color:#FFFFFF;
padding:0 15px;
margin:0;
}

#menu{
position:relative;
width:910px;
height:30px;
text-align:left;
background-color:#FFFFFF;
border-bottom:#808080 1px dotted;
border-top:#808080 1px dotted;
margin:0;
padding:0 10px;
z-index:2;
}

#footer{
width:910px;
height:60px;
background:#FFFFFF;
padding:10px;
margin:0;
text-align:left;
border-top:#808080 2px solid;
}

#clear{
clear:both;
width:100%;
height:0;
}